body{width:100%;height:100%; #000; background-size:100%;color:#ffffff;background:url(../images/bg.png);font-family: PingFangSC-Light;padding:0px;margin:0px;}
.htmlbackground{width:100%;height:100%;background:url(../images/bg.png);background-size:100%;position: fixed;;z-index:0}
.index_prodcut_bg{width:100%;height:358px;background:url(../images/product.png) no-repeat;mix-blend-mode:overlay;background-size:100%}

.index_top{width:100%;height:auto;position: relative;background：#fff;}
.top_nav{width:100%;position: absolute;top: 3rem}
.top_nav ul{margin:0px;padding:0px;width:57rem;margin:0px auto}
.top_nav li{list-style-type: none;width:8.14rem;text-align:center;float:left;clear:none;color:#fff;padding-top:25px;position: relative;height:auto;}
.top_nav li a{width:100%;height:100%;position: absolute;top:0px;left:0px;}
.top_nav li span{font-size:40%;color:rgba(255,255,255,0.5)}
.top_nav .logo{padding-top:10px;}
.top_nav .logo img{max-width:50%}

.index_title{max-width: 1160px;height:11rem;margin:10px auto;clear:both;background-repeat: no-repeat}
.product{background:url(../images/product.png);background-size:100%}

.product_01{
    width:1002px;height:322px;position: relative;margin:10px auto;clear:both;overflow:hidden;margin-bottom:179px;
}
.rectangle-9 {
    position: absolute;
    top:0px;left:0px;
	width: 1000px;
	height: 320px;
	background-color: rgba(0, 0, 0, 0.25);
	box-shadow: 0px 2px 4px 0px 
		#000000;
	border-radius: 4px;
	border: dashed 1px #4a90e2;
}

@media only screen and (min-width: 400px) {
    html {
    font-size:0.3rem!important
    }
    .top_nav{top: 1rem}
}

@media only screen and (min-width: 600px) {
    html {
    font-size:0.3rem!important
    }
    .top_nav{top: 1srem}
}

@media only screen and (min-width: 800px) {
    html {
        font-size:0.6rem!important
    }
    .top_nav{top: 2rem}
}

@media only screen and (min-width: 1166px) {
    html {
        font-size:0.8rem!important
    }
}


.index_panel_01{width:1000px;margin:10px auto;clear:both;overflow:hidden;}

.index_panel_title{width:294px;height:430px;position: relative;cursor: pointer;margin-right:59px;float:left;clear:none;}
.index_panel_title img{width:100%}
.index_panel_title .titles{width:130px;height:auto;font-size:2rem;color:rgba(74, 144, 226, 0.5);position: absolute;bottom:50px;left:40px;}
.index_panel_title .lines{width:34px;height:4px;background:#4a90e2;position: absolute;right:40px;bottom:65px;}


.slide-fade-enter-active {
    transition: all .3s ease;
}
.slide-fade-leave-active {
    transition: all .8s cubic-bezier(1.0, 0.5, 0.8, 1.0);
}
.slide-fade-enter, .slide-fade-leave-to{
    transform: translateX(10px);
    opacity: 0;
}

.index_middel_pic{width:100%;height:auto;clear:none;overflow:hidden;}
.index_middel_pic img{width:100%}

.index_case{width:100%;height:auto;clear:both;overflow:hidden;position: relative;}
.index_case .case_bg_img{width: 100%;position: absolute;left:0px;top:0px;}
.index_case .case_title{width:100px;border-right:3px solid #ffa414;font-size:3rem;color:#fff;margin-top:28px;}
.index_case .index_case_content{width:100%;height:100%;position: absolute}
.index_case .index_case_in{width:1000px;height:100%;margin:0px auto;position: relative;}
.index_case .case_infos{width:1000px;height:459px;	background-color: rgba(0, 0, 0, 0.24);
	box-shadow: 4px 8px 10px 0px 
		rgba(0, 0, 0, 0.5);
    border-radius: 8px;position: absolute;top:12%;left:0px;overflow:hidden}
.index_case .case_infos .leftpic{width:600px;height:100%;clear:none;overflow:hidden;float:left;}
.index_case .case_infos .leftpic img{width:100%;height:100%;border-top-left-radius:4px 4px;border-bottom-right-radius:4px 4px;}
.index_case .case_infos .rightwords{width:334px;margin-left:55px;clear:none;overflow:hidden;float:left;height:100%;padding-top:20px;}
.index_case .case_infos .rightwords .showtitle{font-size:30px;color:#fff;clear:both;}
.index_case .case_infos .rightwords .futitle{color:rgba(255,255,255,0.51);font-size:20px;clear:both;margin-bottom:21px}
.index_case .case_infos .rightwords .caseinfo{font-size:14px;color:#fff;line-height:180%}
.index_case .case_scrolls{width:1000px;height:20px;position: absolute;bottom:12%;left:0px;}
.index_case .case_scrolls .rectangle-8 {
	width: 1000px;
	height: 8px;
	background-color: rgba(0, 0, 0, 0.24);
	box-shadow: 4px 4px 4px 0px 
		rgba(0, 0, 0, 0.5);
    border-radius: 4px;
    overflow:hidden;position: relative;clear:both;
}
.index_case .case_scrolls .rectangle-8 .orange_line{width:200px;height:8px;background:#f38300;position: absolute;left:0px;top:0px;}
.index_case .case_scrolls .rectangle-8 .a{width:200px;height:8px;position: absolute;top:0px;cursor: pointer;}
.index_case .case_scrolls .case_num{width:200px;height:auto;clear:none;float:left;font-size:14px;color:#576388}
.index_news{width:1060px;clear:both;overflow: hidden;height:auto;clear:none;margin:0px auto;height:798px;position: relative;}
.index_news .title_show{width:100%;height:163px;position: absolute;top:0px;left:0px;background:url(../images/nsws.png) no-repeat;background-size:664px 163px;}
.index_news .news_con{width: 1000px;
	height: 768px;
	background-color:rgba(0,0,0,0.7);
	box-shadow: 0px 10px 50px 0px 
		rgba(17, 65, 170, 0.4), 
		0px 10px 20px 0px 
        rgba(17, 65, 170, 0.25);position: absolute;left:30px;top:30px;}
.index_news .news_con .news_titlepanel{width:100%;height:auto;clear:both;overflow:hidden;text-align:center;font-size:48px;color:#fff;margin-top:30px;margin-bottom:20px;}
.index_news .news_con .news_title_bottom_line{width:45px;height:5px;margin:0px auto;background:#f38300;clear:both;}
.index_news .news_con .newspic{width:800px;height:300px;border:2px solid #f38300;position:relative;margin:20px auto;overflow:hidden;}
.index_news .news_con .newspic img{width:100%;position:absolute;top:0px;left:0px;height:100%}
.index_news .news_con ul{width:800px;height:auto;padding:0px;clear:both;overflow:hidden;list-style:none;margin:0px auto;}
.index_news .news_con ul li{width:100%;height:auto;color:rgba(255,255,255,0.2);height:40px;position:relative;line-height:25px;}
.index_news .news_con ul li a{width:100%;height:100%;position:absolute;left:0px;top:0px;}
.index_news .news_con ul li .left_line{width:35px;clear:none;overflow:hidden;float:left;height:25px;margin-top:5px;}
.index_news .news_con ul li.over{color:#fff;}
.index_news .news_con ul li.over .left_line{width:30px;clear:none;overflow:hidden;float:left;height:25px;border-left:5px solid #f38300}
.index_news .news_con ul li .right_list{width:765px;float:left;clear:none;overflow:hidden;border-bottom:1px solid rgba(255,255,255,0.2);padding:5px 0px;height:30px;}
.index_news .news_con ul li .right_list .words{width:600px;height:30px;clear:none;overflow:hidden;float:left;}
.index_news .news_con ul li .right_list .dates{width:120px;height:20px;clear:none;overflow:hidden;float:right;text-align:right;}
.index_about{width:100%;height:auto;clear:both;overflow:hidden;position: relative;}
.index_about .about_bg_img{width: 100%;position: absolute;left:0px;top:0px;}
.index_map{width:100%;height:400px;clear:both;overflow:hidden;}
.bottom_copyright{
    width:100%;height:auto;clear:both;overflow:hidden; background-color: #001230;padding:0px;
}
.bottom_copyright .bottom_in{width:1000px;height:auto;clear:both;overflow:hidden;padding:30px 0px;margin:0px auto;}
.bottom_copyright .bottom_in .left_logo{width:117px;height:164px;float:left;clear:none;overflow:hidden;padding:79px 60px 108px 10px;}
.bottom_copyright .bottom_in .mid_words{width:601px;margin-top:30px;border-left:1px solid rgba(255,255,255,0.2);border-right:1px solid rgba(255,255,255,0.2);text-align:center;line-height:200%;float:left;clear:none;}
.bottom_copyright .bottom_in .right_qrcode{width:178px;text-align:center;float:right;padding-left:31px;clear:none;padding-top:79px;color:#e5e5e5;overflow:hidden;font-size:12px;}
.inpage_top{max-width:1366px;height:110px;margin:20px auto 0px auto;background:#011731;min-width:1060px;clear:both;overflow:hidden;}
.bottom_copyright .copyright{width:800px;height:auto;clear:both;overflow:hidden;margin:0px auto;border-top:1px solid rgba(255,255,255,0.2);padding:20px;text-align:center}

.inpage_top .top_nav{width:1000px;height:95px;clear:both;overflow:hidden;margin:5px auto;position: unset}
.inpage_top .top_nav ul{margin:0px;padding:0px;width:57rem;margin:0px auto}
.inpage_top .top_nav li{list-style-type: none;width:8.14rem;text-align:center;float:left;clear:none;color:#fff;padding-top:25px;position: relative;height:auto;}
.inpage_top .top_nav li a{width:100%;height:100%;position: absolute;top:0px;left:0px;}
.inpage_top .top_nav li span{font-size:40%;color:rgba(255,255,255,0.5)}
.inpage_top .top_nav .logo{padding-top:10px;}
.inpage_top .top_nav .logo img{max-width:50%}

.inpage_body{background:url(../images/in_page_bg.png);background-size:100%;overflow-x:hidden}
.inpage_pic{max-width:1366px;height:auto;margin:0px auto;background:#011731;min-width:1060px;clear:both;overflow:hidden;position: relative;z-index:0;}
.inpage_pic .contact_title{width:350px;height:100%;background:rgba(0,0,0,0.5);position: absolute;top:0px;}
.inpage_contact_out{width:1000px;height:auto;margin:-50px auto 0px auto;background:#fff;clear:both;overflow:hidden;position: relative;box-shadow: inset 0px 4px 0px 0px 
    #4a90e2;}
.contact_button{width:1000px;height: 67px;line-height:67px;
    background-color: #4a90e2;text-align:center;margin:0px auto 30px auto;font-size:18px;color:#fff;cursor: pointer;position:relative;}
.contact_button a{width:100%;height:100%;position:absolute;top:0px;left:0px;}
.contact_title{width:100%;height:auto;padding:50px 0px;text-align: center;text-shadow: 0px 2px 5px 0px 
    rgba(6, 30, 58, 0.28);}
.title_show{font-size: 40px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #061e3a;
    }
    
.service_content{max-width: 1366px;height:auto;clear:both;overflow:hidden;min-width:1200;margin:10px auto;}
.service_left_pic{float:left;width:706px;height:770px;clear: none;overflow:hidden;position:relative}
.service_left_pic .img{position:absolute;left:0px;top:0px;}
.service_left_pic .server_croosbg{width:40px;height:770px;background:rgba(243,138,0,0.15);position:absolute;right:0px;top:0px;}
.service_left_pic .server_croosbg .btns{width:100%;height:257px;background:#F38A00;clear:both;overflow:hidden;line-height:257px;font-size:12px;color:#fff;text-align:center}
.service_left_pic .server_croosbg .btns_no{background:none;cursor:pointer}

.service_right_info{float:left;margin-left:30px;width:446px;height:770px;background-color: #011731;opacity: 0.7;position:relative}
.service_right_info .right_infos{width:100%;height:100px;position:absolute;top:0px;left:0px;}
.service_right_info .title_show{padding:36px 37px;clear:both;}
.service_right_info .title_show .big_num{float:left;clear:none;width: 72px;
	height: 76px;
	font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	font-size: 83px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 76px;
	letter-spacing: 0px;
    color: #d8e8ff;}
    
.service_right_info .title_show .words{padding-left:15px;float:left;clear:None;}
.service_right_info .title_show .words .line1{font-family: PingFangSC-Regular;
	font-size: 36px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
    color: #ffffff;}
.service_right_info .title_show .words .line2{
    font-family: PingFangSC-Regular;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: rgba(255, 255, 255, 0.51);
}
.service_right_info .sec_title {
    padding:60px 37px 6px 37px;clear:both;
    font-family: PingFangSC-Regular;
	font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;
}
.service_right_info .rectangle-4 {
    margin-left:37px;clear:both;
	width: 50px;
	height: 2px;
	background-color: #f38300;
}

.service_right_info .right_con{line-height:180%;padding:36px 37px;font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 1px;
    color: #ffffff;}
    
.news_list{width:100%;clear:both;padding:0px;margin:0px;padding-top:4px;}
.news_list li{width:50%;height:250px;clear:none;margin:0px;padding:0px;float:left;list-style-type: none;position:relative}
.news_list li:nth-of-type(4n) .title_div{float:right}
.news_list li:nth-of-type(4n-1) .title_div{float:right}
.news_list li:nth-of-type(4n) .imgshow{float:left}
.news_list li:nth-of-type(4n-1) .imgshow{float:left}
.news_list li .title_div{float:left;width:149px;padding:18px;clear:none;}
.news_list li .imgshow{width:315px;height:250px;clear:none;float:right}
.news_list li .imgshow img{width:100%;height:100%;}
.news_list li a{width:100%;height:100%;position:absolute;top:0px;left:0px;}
.case_list{width:100%;clear:boht;padding:0px;margin:0px;padding-top:4px;}
.case_list li{width: 300px;
    height: 400px;float:left;clear:none;overflow:hidden;margin:25px 0px 0px 25px;position: relative;}
.case_list li .img{width:100%;height:100%;position: absolute;left:0px;top:0px;}
.case_list li .outdiv{width:100%;height:100%;position: absolute;left:0px;top:0px;background:rgba(0,0,0,0.4)}
.case_list li .outdiv table{width:24px;align-self: center;font-size:24px;color:#fff;height:100%;margin-left:138px;}
.case_list li .outdiv td{vertical-align: middle}
.case_list li .mask_show{width: 180px;height: 280px;background-color: #061e3a;opacity: 0.7;position: absolute;left:40px;top:40px;display: none;padding:20px;color:#fff;}
.case_list li a{width:100%;height:100%;position: absolute;}
.index_1_title{width:100%;text-align: center;padding:20px 0px;font-size:28px;color:#fff;background:url(../images/line_01.png) bottom center no-repeat;background-size:300px}
.index_1_con{padding:20px 15%;font-size:16px;color: #c0deff;line-height:180%;}
.about_con{width:800px;margin:10px auto 20px auto;line-height:180%;font-size:15px;color:#061e3a}
.contact_map{width:100%;height:auto;clear:both;overflow:hidden;padding-bottom:60px;}
.contact_con_title{width:100%;text-align:center;font-size:24px;color:#061e3a;padding-bottom:5px;}
.contact_con_line{width:30px;height:5px;background:#f38300;margin:0px auto;margin-bottom:30px;}
.contact_con{width:628px;margin:30px auto;font-size:18px;color:#061e3a;}
.contact_con td{padding:20px;border-bottom:1px dotted #979797}
.contact_con input{width:100%;height:100%;font-size:15px;border:0px;}
.contact_con textarea{width:100%;border:1px dotted #ccc;background:#efefef;height:200px;}

.pageshow{width:100%;height:60px;clear:both;overflow:hidden;}
.pageshow .rightpoint{width:80px;height:10px;clear:none;margin-top:40px;float:right}
.pageshow .rightpoint a{width:10px;height:10px;background:#fff;text-decoration:none;float:left;margin:0px 7px;}
.pageshow .rightpoint a.action{background:#f38300;}

.case_title {
    width: 900px;
    height: auto;
    padding: 20px 50px;
    font-size: 25px;
    text-align: center;
}
.contentshorttitle{width:900px;padding:5px 50px;font-size:18px;clear:both;overflow:hidden;text-align:center
}
.newscontent{width:900px;padding:10px 50px;line-height:180%;font-size:13px;clear:both;overflow:hidden;}
.newscontent img{max-width:100%}
